Bug 67101 - [PATCH] audio/ruby-freedb distsite fix
Summary: [PATCH] audio/ruby-freedb distsite fix
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Akinori MUSHA
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-05-23 22:50 UTC by Roman Neuhauser
Modified: 2004-06-30 08:58 UTC (History)
1 user (show)

See Also:


Attachments
audio::ruby-freedb.distsite.patch (639 bytes, patch)
2004-05-23 22:50 UTC, Roman Neuhauser
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Roman Neuhauser 2004-05-23 22:50:20 UTC
% w3m -dump http://davedd.free.fr/ruby-freedb/download/
Not Found

The requested URL /ruby-freedb/download/ was not found on this server.

-------------------------------------------------------------------------------

Apache1.3.29 - ProXad [Apr 1 2004 16:04:22] Server at davedd.free.fr Port 80
% w3m -dump http://davedd.free.fr/ruby-freedb/
fête de l'internet
ruby-freedb has moved to
http://ruby-freedb.rubyforge.org/
update your bookmarks!
Comment 1 Kirill Ponomarev freebsd_committer 2004-05-23 22:51:37 UTC
Responsible Changed
From-To: freebsd-ports-bugs->krion
Comment 2 Kirill Ponomarev freebsd_committer 2004-05-23 22:52:33 UTC
Responsible Changed
From-To: krion->knu

Reassign to maintainer.
Comment 3 Volker Stolz freebsd_committer 2004-06-30 08:58:37 UTC
State Changed
From-To: open->closed

Committed by knu on 2004-05-25